.question-area{
	flex: 1 1 auto;
	width: 80%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #4F708F;
	font-size: 1.1em;
}
.choice-area{
    flex: 1 1 auto;
	width: 80%;
	display: flex;
	flex-direction: column;
    justify-content: space-evenly;
    padding-bottom: 20px;
	color: #4F708F;
	font-size: 1.2em;
}
@media only screen and (min-width: 1024px) {
	.choice-area{
		flex-direction: row;
	}
	.question-area,
    .choice-area{
		font-size: 2em;
	}
}
.button-area{
	border: solid 3px #4F708F;
	border-radius: 7px;
	display: flex;
	justify-content: center;
    padding: 10px 30px 10px 30px;
	margin-bottom: 5px;
	cursor: pointer;
	color: #4F708F;
	background-color: #fff;
}
.button-area:hover{
	color: #fff;
	background-color: #4F708F;
}
.button-area *{
	padding: 10px;
}
